@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
	border-radius: 0!important;
}

:root {
	--bs--box-shadow-sm : 0 0.125rem 0.25rem rgba(0,0,0, 0.075);
	--black : #322411;
	--beige : #E6E0D1;
	--red	: #Ce5655;
	--beige2: #BFC5AC;
	--light-blue : #BBD6DA;
	--blue: rgb(106,155,175);
}

html {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;   
  scroll-behavior: smooth; 
  line-height: 1.15;
}

::-webkit-scrollbar {
	width:10px;
}

::-webkit-scrollbar-thumb {
	background: linear-gradient(transparent, var(--beige2)) ;
}

.bg-beige {
	background: var(--beige)!important;	
}
.bg-lightblue {
	background: var(--light-blue)!important;	
}

.bg-dark {
	background: var(--black)!important;
}
.text-dark {
	color: var(--black)!important;
}
.text-danger {
	color: var(--red)!important;
}
.text-beige {
	color: var(--beige2)!important;
}



.fs-10 {
	font-size: 6px!important;
}

.fs-12  {
	font-size: 12px!important;
	color: var(--black)!important;
}

.fs-14,
.nav-item a  {
	font-size: 14px!important;
	color: var(--black)!important;
}

.dropdown-toggle::after {
	display: none;
}

.dropdown-item.active {
	background-color: var(--red)!important;
	color: #fff!important;
}

.navbar-collapse {
  transition: ease 0.4s;
}

.progress {
  transition: .2s;
  width: 0;
  height: 1px;
  background: var(--beige2);
  position: fixed;
  top:0;
  left:0;
}

.btn, button {
  background: none;
  color: var(--black);
  border : solid 1px var(--light-blue);
  transition: 1s;
}

.btn:hover{
  border : solid 1px var(--black);
}

#searchBox {
	display: none;
}
#searchBox.s-fieldbox {
	display: block;
	transition: 1s;
}
.s-field {
	border: 1px solid var(--black);
}

.map {
	filter: grayscale(100%); 
}

.widget {
	list-style-type:none;
	margin:0;
	padding:0;
}

footer ul {
	list-style-type: none;
}

footer ul li a{
	text-decoration: none;
	color: #fff;
}


@media only screen and (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
.navbar {
	padding: 20px 100px;
	border-bottom: 1px rgba(0,0,0, 0) solid;
	transition: all 0.5s ease-in-out;
}

.sticky {
        box-shadow: var(--bs--box-shadow-sm)!important;
	padding: 15px 100px;
}

}

/* woocommerce products overview */
.products .product a.add_to_cart_button {
	display:none!important;
}

.woocommerce-LoopProduct-link img {
        box-shadow: var(--bs--box-shadow-sm)!important;
	transition: all .5s ease-in-out;
}
.woocommerce-LoopProduct-link img:hover {
	transform: scale(1.1);
}



.woocommerce-breadcrumb {
	display: none;
}

.woocommerce-info,
.woocommerce-error,
.woocommerce-message {
	border-top : 1px solid var(--light-blue)!important;
}

.woocommerce-Reviews-title,
.page-title,
.entry-title {
 font-size: 16px!important;
}

.products li a h2 {
	font-size: 12px!important;
	color: var(--black)!important;
}

.products li a span span bdi {
	font-size: 10px!important;
	color: var(--light-blue)!important;
}

/* woocommerce product page */
form .quantity input[type=number] {
	display:none;
}

form .quantity input[type=number]::after {
	content:'1';
}

.woocommerce-MyAccount-navigation ul {
	list-style: none;
}
.woocommerce-MyAccount-navigation ul li a {
	text-decoration : none!important;
	color: var(--black)!important;
}


